<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Старт</title>
	</head>
	<body>
		<table>
			<tr>
				<th>  </th>
			</tr>
		</table>
	
		<center>
			<h1></h1>
		</center>
	</body>
</html>